Subject: FE Capabilities and attributes section of the model draft

From: "Deleganes, Ellen M" <[email-masked]>
Date: Fri, 16 Jan 2004 12:56:25 -0800

This is the FE Capabilities and attributes section of the model draft
for general working group review. This section was contributed by Joel
Halpern and is posted as it was incorporated into section 6 of the FE
model draft. Since the model draft is getting rather long and reviewing
the entire document is a rather onerous task, sections will be posted
for working group review by either the authors or by me prior to sending
out the full updated draft for comments.

Regards,

Ellen

Ellen Deleganes

Intel Corporation MS JF3-206

5200 NE Elam Young Parkway

Hillsboro, OR 97124

Tel:  (503) 712-4173

Fax: (503) 264-4230